Bug 202206 - [patch] deskutils/cdcat: qt4-linguist -> qt4-linguisttools
Summary: [patch] deskutils/cdcat: qt4-linguist -> qt4-linguisttools
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-08-09 19:47 UTC by Andriy Voskoboinyk
Modified: 2015-08-18 20:07 UTC (History)
0 users

See Also:


Attachments
Makefile.diff (558 bytes, patch)
2015-08-09 19:47 UTC, Andriy Voskoboinyk
no flags Details | Diff
portlint.log (259 bytes, text/plain)
2015-08-09 19:48 UTC, Andriy Voskoboinyk
no flags Details
poudriere-9.3-i386.log (207.46 KB, text/plain)
2015-08-09 19:48 UTC, Andriy Voskoboinyk
no flags Details
poudriere-10.1-amd64.log (392.50 KB, text/plain)
2015-08-09 19:48 UTC, Andriy Voskoboinyk
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andriy Voskoboinyk freebsd_committer 2015-08-09 19:47:39 UTC
Created attachment 159703 [details]
Makefile.diff
Comment 1 Andriy Voskoboinyk freebsd_committer 2015-08-09 19:48:13 UTC
Created attachment 159704 [details]
portlint.log
Comment 2 Andriy Voskoboinyk freebsd_committer 2015-08-09 19:48:29 UTC
Created attachment 159705 [details]
poudriere-9.3-i386.log
Comment 3 Andriy Voskoboinyk freebsd_committer 2015-08-09 19:48:43 UTC
Created attachment 159706 [details]
poudriere-10.1-amd64.log
Comment 4 Philip M. Gollucci freebsd_committer 2015-08-12 01:51:46 UTC
Take.
Comment 5 commit-hook freebsd_committer 2015-08-18 20:03:50 UTC
A commit references this bug:

Author: pgollucci
Date: Tue Aug 18 20:02:51 UTC 2015
New revision: 394653
URL: https://svnweb.freebsd.org/changeset/ports/394653

Log:
  [patch] deskutils/cdcat: qt4-linguist -> qt4-linguisttools

  PR:                  202206
  Submitted by:        s3erios@gmail.com

Changes:
  head/deskutils/cdcat/Makefile
Comment 6 Philip M. Gollucci freebsd_committer 2015-08-18 20:07:40 UTC
Committed. Thanks!